* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFF;
}

body * {
	font-size: 1em;
}

@font-face {
	font-family: 'ArmataRegular';
	src: url('../fonts/Armata-Regular-webfont.eot');
	src: url('../fonts/Armata-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Armata-Regular-webfont.woff') format('woff'), url('../fonts/Armata-Regular-webfont.ttf') format('truetype'), url('../fonts/Armata-Regular-webfont.svg#ArmataRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* General Tag styles */
h1,h2,h3,h4,h5,h6 {
	color: #19315e;
	margin-bottom: .5em;
}

h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	margin-bottom: 20px;
}

h2 {
	color: #d0d0d0;
	font-size: 120%;
	padding: 0px;
	margin: 0px;
}

h3 {
	font-size: 110%;
}

h4 {
	font-size: 100%;
}

h5 {
	font-size: 100%;
}

h6 {
	font-size: 100%;
}

a,a:visited {
	color: #f4317c;
	font-weight: normal;
	text-decoration: none;
}

a:hover,a:visited:hover {
	text-decoration: none;
	color: #f4317c;
}

p {
	text-align: left;
	margin-bottom: 15px;
	margin-top: 15px;
	color: #373737;
	font-size: 12px;
	font: 12px 'ArmataRegular', Arial, sans-serif;
}

em {
	font-style: italic;
}

img {
	border: 0;
	margin: 0px;
	padding: 0px;
}

sup {
	font-size: .7em;
}

strong {
	color: #84ceff;
}

ul,ol {
	margin-bottom: 1.5em;
}

ul {
	font-size: 14px;
	padding-left: 15px;
}

ol {
	list-style: lower-roman;
}

th,td {
	padding: .4em .2em;
	vertical-align: middle;
	font-size: 12px;
	color: #565656;
	text-align: center;
}

.placeholder {
	color: #aaa;
}

.green{ color: #34681A;}
.uppercase{ text-transform: uppercase;  color: #34681A;}
